@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.background-container {
  background-image: url('fondo.jpg');
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: -1;
  width: 100%;
  height: 100%;
}

.font-play{
  font-family: "Playfair Display", serif;
}
.text-gray{
  color: #cdcdcd !important;
}

.texto-qs{
  font-size: 21px;
}

body{
    background-color: #171717 !important;
  }

  .fs-8{
    font-size: 1.1rem!important;
  }

  .fs-9{
    font-size: 1.75rem;
  }

  .fs-10{
    font-size: 0.5rem !important;
  }

  .fs-7{
    font-size: 0.8rem !important;
  }

  .font-input{
    font-family: "Montserrat", sans-serif;
font-style: normal;
  }

  .capital{
    background: #222222 !important;
    border-color: transparent !important;
    color: cdcdcd!important;
}

.text-fort{
  color: #a38c5e;
  font-family: "Playfair Display", serif;

}

/* Estilos CSS */
.ganancia {
  background-color: transparent !important; 
  border-top: none !important; 
  border-left: none !important;
  border-right: none!important;
  border-bottom: 1px solid #222222!important; 
  border-radius: 0!important; 
  padding: 0!important; 
  margin: 0!important; 
  box-shadow: none!important; 
  outline: none!important; 
}
.text-intu{
  font-size: 0.78rem;

}


  .d-flex a {
    font-family: "Montserrat", sans-serif;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #cdcdcd;
  }

  .d-flex  p {
    
    margin: 5px; 
    padding-left: 5px;
    padding-right: 5px; 
  }

  .whatsapp-link a p {
    font-size: 1rem;
    color:#cdcdcd;
  } 

  .golden-border {
    border: 1px solid #a28b5e; 
    padding: 20px; 
  }

  .bg-color1 {
    background-color: #866d3a;
  }
  
  .bg-color2 {
    background-color: #222222;
    overflow: hidden; /* Esto recorta cualquier contenido que sobresalga del contenedor */
    position: relative; /* Asegura que la posición de la imagen sea relativa al contenedor */
  }

  .bg-color2 img {
    max-width: none;
    display: block;
    margin: auto;
    position: absolute;
    top: 25%;
    left: 70%;
    transform: translate(-50%, -50%);
}

.textos-hombre{
  margin-top:  125px !important;
}

.textos-calculadora{
  margin-top: 96px !important;
}
  .custom-height {
    height: 246px; /* Establece la altura deseada */
  }
  
  .imagen-lingote {
    padding-right: 50px;
    transform: scale(1.25);
}

.text-inv{
  width: 180px;

}

.text-inv, .text-quie{
  font-family: "Playfair Display", serif;
  font-weight:normal;
}

.text-int, .text-con{
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
}

/* Styles para recuadro con comillas img */
.cont-comentario {
  position: relative;
  width: 300px; 
  height: 200px;
}

.corner-top-left,
.corner-bottom-right {
  position: absolute;
}

.corner-top-left {
  top: 30px;
  left: 90px;
}

.corner-bottom-right {
  bottom: 30px;
  right: 90px;
}

.centered-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 18px; 
  width: 65%;
  text-align: start;
}

.author{
  position: absolute;
  top: 50%;
  left: 67%;
  transform: translate(31%, 68%);
  text-align: center;
  font-size: 18px;
  width: auto;
  text-align: start;
}

/* FAQ */

.faq-container{
  max-width: 1320px;
  margin: 0 auto;
}

.faq{
  background-color: transparent;
border-bottom: 1px solid #cdcdcd;
  padding: 30px;
  margin: 20px 0;
  position: relative;
  overflow: hidden;
  transition: all .4s ease;
}

.faq.active{
  background-color: #222222;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.1);
}

.faq-title{
  margin: 0 35px 0 0;
color: #cdcdcd ;
font-family: "Playfair Display", serif;
}

.faq-text{
color: #cdcdcd ;
  display: none;
  margin: 30px 0 0;
  font-family: "Montserrat", sans-serif;
}

.faq.active .faq-text{
  display: block;
}

.faq-toggle {
  background-color: #a28b5e;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  position: absolute;
  top: 30px;
  right: 30px;
  height: 30px;
  width: 30px;
border-radius: 50%;
}

.chevron, .close{
  width: 12px;
  height:12px;
}

.faq-toggle .close{
  display: none;
} 

.faq.active .faq-toggle .close{
  display: block;
}

.faq.active .faq-toggle .chevron{
  display: none;
}

.faq.active .faq-toggle{
  background-color: #a28b5e;
  border-radius: 50%;
  color:#ffffd9;
}

hr.custom-hr {
    border: none;
    height: 1px;
    background-color: #a28b5e;
    margin: 20px 0; 
    opacity: 1;
}

/* Footer */

.footer {
  color: #fff;
  padding: 20px 0;
}
.footer img {
  max-width: 100px;
  margin-top: 10px;
  padding-left: 30px;
}

/* .cont-footer{
  margin-left: 40px;
}
 */

.footer p {
  margin-bottom: 5px;
}
.footer .legal-text {
  text-align: left;
}

.verMasBtn {
  background-color: transparent;
  border: none;
  color: #a28b5e;
  cursor: pointer;
  padding: 0; /* Elimina el espacio de relleno */
  font-size: inherit; /* Tamaño de fuente igual al tamaño heredado */
}

/* Estilo para el hover */
.verMasBtn:hover {
  text-decoration: underline; /* Subraya el texto al pasar el cursor */
}

.space{
  margin-left: 10px;
}

.legal-text {
  overflow: hidden;
  max-height: 100px; /* Ajusta la altura máxima que deseas mostrar inicialmente */
  transition: max-height 0.5s ease;
}

.legal-text.expanded {
  max-height: none;
}
.footer a {
  text-decoration: none;
  color: #fff; /* Cambiar color del texto del enlace */
}

.text_agencia,
.email-span {
    text-decoration: none;
    /* Elimina el subrayado del enlace, si no es necesario */
    text-align: end;
}

.text_para,
.p-text,
.email-span,
.text-par,
.text_agencia {
    color: #a28b5e;
}

@media only screen and (min-width: 1024px) and (max-width: 1024px) and (min-height: 768px) and (max-height: 768px) {
  .imagen-lingote {
      width: 95%;
      padding-right: 0px;
      transform: scale(1.1);
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1024px) and (min-height: 823px) and (max-height: 823px) {
  .author {
      top: 55%;
      left: 60%;
  }
  
}

@media only screen and (min-width: 768px) and (max-width: 768px) and (min-height: 823px) and (max-height: 823px) {
  .corner-bottom-right {
      bottom: -5px;
      right: 26px;
  }

  .corner-top-left {
      top: 20px;
      left: 35px;
  }
  
}


@media only screen and (max-width: 767px) {
  .container-anro {
      height: 320px;
  }

  .corner-top-left {
      top: 0px;
      left: 0px;
  }

  .corner-bottom-right {
      bottom: 0px;
      right: 0px;
  }

  .author {
      position: absolute;
      top: 78%;
      left: 25%;
      transform: translate(31%, 68%);
      text-align: center;
      font-size: 18px;
      width: auto;
      text-align: start;
  }
}

@media only screen and (max-width: 767px) {
  .imagen-lingote {
      padding-right: 0px;
      transform: scale(0.85);
  }
}

@media only screen and (max-width: 767px) {
  .bg-color2 img {
      max-width: none;
      display: block;
      margin: auto;
      position: absolute;
      top: 30%;
      left: 100%; /* Ajuste del valor de izquierda para centrarlo horizontalmente */
      transform: translate(-50%, -50%);
      width: 70%;
  }
}

@media only screen and (max-width: 767px) {
  .text-inv {
      width: 341px;
  }
}

@media only screen and (max-width: 767px) {
  .textos-calculadora {
      margin-top: 0 !important;
  }
}

@media only screen and (max-width: 767px) {
  .text-uppercase {
      text-transform: none !important;
      padding-top: 0 !important;
  }
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .imagen-lingote {
      padding-right: 50px;
      transform: scale(0.75);
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1024px) and (min-height: 823px) and (max-height: 823px) {
  .bg-color2 img {
      max-width: none;
      display: block;
      margin: auto;
      position: absolute;
      top: 25%;
      left: 70%;
      transform: translate(-45%, -50%);
  }
}

@media only screen and (max-width: 767px) {
  .texto-qs {
      font-size: 12px !important;
  }
}


@media only screen and (min-width: 768px) {
  .fs-5 {
      /* Estilos específicos para desktop */
      font-size: 1.25rem; /* Por ejemplo */
  }
}


@media (max-width: 767px) {
  .footer img {
    max-width: 80px;
    margin-top: 5px;
    padding-left: 0px;
  }
}
@media (max-width: 767px) {
  .texto-qs {
    font-size: 0.85rem !important;
  }
}

/* Estilos para dispositivos móviles */
@media (max-width: 767px) {
  .footer .row {
    flex-direction: column;
  }
  .footer .col-md-1 {
    margin-bottom: 20px;
    text-align: center;
  }
  .footer .col-md-1 img {
    max-width: 100%;
    height: auto;
  }
}